/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.region-sector-component .page-container-boxed {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 60px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0px auto;
  max-width: 1210px;
}
.region-sector-component .page-container-boxed > div {
  margin: 0 auto;
}
@media (min-width: 877px) {
  .region-sector-component .page-container-boxed {
    flex-direction: row;
    align-items: flex-start;
  }
}
.region-sector-component .page-container-boxed .region-selector-container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 0px !important;
  margin: 0px;
  min-width: 210px;
}
@media (min-width: 877px) {
  .region-sector-component .page-container-boxed .region-selector-container {
    flex-direction: row;
    align-items: flex-start;
    margin-bottom: 0px;
  }
}
@media (min-width: 768px) {
  .region-sector-component .page-container-boxed .region-selector-container {
    margin-bottom: 30px;
  }
}
.region-sector-component .page-container-boxed .region-selector-container .title-2 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 40px;
}
.region-sector-component .page-container-boxed .region-selector-container .button {
  display: inline-block;
  padding: 10px;
  border: 1px solid#c9ccce;
  border-radius: 6px;
  background: none;
  color: #2e3f49;
  margin-bottom: 5px;
  white-space: nowrap;
  cursor: pointer;
}
.region-sector-component .page-container-boxed .region-selector-container .button:hover {
  border: 1px solid #E62514;
  background: #E62514;
  color: #ffffff;
}
.region-sector-component .page-container-boxed .region-selector-container .button.disabled {
  opacity: 0.6;
  cursor: default;
}
.region-sector-component .page-container-boxed .region-selector-container .button.disabled .select-button-selector {
  cursor: default !important;
}
.region-sector-component .page-container-boxed .region-selector-container .button.disabled .select-button-selector option {
  cursor: default;
}
.region-sector-component .page-container-boxed .region-selector-container .button.disabled:hover {
  border: 1px solid#c9ccce;
  color: #2e3f49 !important;
  background: transparent;
  opacity: 0.6;
  cursor: default;
}
.region-sector-component .page-container-boxed .region-selector-container .button.disabled:hover .select-button-selector {
  color: #2e3f49 !important;
  background: transparent;
  border: 1px solid transparent;
}
.region-sector-component .page-container-boxed .region-selector-container .button.disabled:hover .select-button-selector option {
  cursor: default;
  border: transparent;
}
.region-sector-component .page-container-boxed .region-selector-container .reader-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: transparent;
  position: relative;
  padding: 0;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button .select-button-selector {
  width: 100%;
  background-color: transparent;
  color: #454E53;
  font-size: 15px;
  z-index: 1;
  position: relative;
  border-color: transparent;
  margin-right: 10px;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button .select-button-selector::-ms-expand {
  display: none;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button::after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-extended .select-button-selector {
  padding: 10px 15px;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-download {
  border-color: #E62514;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-download .select-button-selector {
  color: #E62514;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-red .select-button-selector {
  color: #2e3f49;
  font-weight: normal;
  font-size: 15px;
  cursor: pointer;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-red .select-button-selector:hover {
  color: #ffffff;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-red .select-button-selector option {
  background-color: #E62514;
  color: #ffffff;
  cursor: pointer;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-red .select-button-selector option:hover {
  font-weight: bold !important;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-red .select-button-selector option::selection {
  font-weight: bold;
}
.region-sector-component .page-container-boxed .region-selector-container .select-button.select-button-red .select-button-selector option:checked {
  background-color: #E62514;
  color: #ffffff !important;
}
.region-sector-component .page-container-boxed .page-container-boxed {
  padding: 0px;
  justify-content: center;
}
@media (min-width: 768px) {
  .region-sector-component .page-container-boxed .page-container-boxed .region-selector-container {
    padding: 0px 20px;
    padding-left: 20px !important;
  }
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr;
  width: 100%;
  margin: 30px auto;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container {
    margin: 0px auto;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 1200px) {
  .region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item {
  max-width: 280px;
  height: 100%;
  background-color: #e9edef;
  border-radius: 4px;
  padding: 20px 25px;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item:hover {
  background-color: #47525a;
  color: #ffffff;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item:hover .office-description {
  color: #ffffff;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item:hover .office-country {
  color: #ffffff;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item:hover .office-item-info {
  color: #ffffff;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item .office-description {
  font-size: 18px;
  font-weight: bold;
  color: #363b3f;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item .office-country {
  font-weight: normal;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item .office-item-info {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: start;
  margin: 10px  0px;
  font-size: 14px;
  color: #363b3f;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item .office-item-info img {
  margin-right: 20px;
  filter: invert(33%) sepia(7%) saturate(36%) hue-rotate(158deg) brightness(178%) contrast(20%);
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item .office-item-info a {
  color: #e42413;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item .office-item-info a:hover {
  color: #f24131 ;
}
.region-sector-component .page-container-boxed .page-container-boxed .region-selector-container #office-container .office-item .office-item-info.-adress {
  display: flex;
  flex-direction: column;
}
